package com.xhkjedu.smarking.vo.papercheck;

import lombok.Data;

/**
 * @Description 阅卷分配VO
 * @Author YWX
 * @Date 2024/10/28 16:51
 **/
@Data
public class MsPaperCheckVo {
    //题块ID
    private Integer mblockid;
    //阅卷试卷学生题块ID
    private Integer mpsbid;
    //阅卷试卷学生合并后试题ID
    private Integer mpsqmid;
    //是否作答0未作答1已作做答
    private Integer answered;
    //答案类型1选择题2图片3纯文本
    private Integer answertype;
    //学生答案
    private String stuanswer;
    //试题分值
    private Double qscore;
    //是否批改0未批改1批改中2已批改
    private Integer checked;
    //单评批改人
    private Integer firstcid;
    //复评批改人
    private Integer secondcid;
    //单评批改时间
    private Integer firstcime;
    //复评批改时间
    private Integer secondctime;
    //仲裁人
    private Integer arbitrateid;
    //仲裁时间
    private Integer arbitratetime;
    //仲裁分值
    private Double arbitratescore;
}
